INTERFACE
SUBROUTINE ETRANSINV_JBTOMODELAD (PSPEC,PREEL)
USE PARKIND1 ,ONLY : JPRB
USE YOMDIM , ONLY : NPROMA, NSPEC2, NFLSUR
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPEC(NFLSUR,NSPEC2)
REAL(KIND=JPRB) ,INTENT(IN) :: PREEL(:,:,:)
END SUBROUTINE ETRANSINV_JBTOMODELAD
END INTERFACE
